package org.project.item.weapons;

public class LightSaber extends Weapon{ // xD
    private static final int DAMAGE = 60;
    private static final int MANA_COST = 9;
    private String color; // color has no purpose at all, i just made it for fun.

    public LightSaber(String color){
        this.color = color;
        super(DAMAGE,MANA_COST);
    }
}
